/* Inline CSS */
		
/* CSS: ipb_styles*/
/************************************************************************/
/* IP.Board 3 CSS - By Rikki Tissier - (c)2008 Invision Power Services	*/
/************************************************************************/
/* ipb_styles.css														*/
/************************************************************************/
/*
	[ color ]
	[ font ]
	[ borders ]
	[ padding ]
	[ margin ]
	[ sizing ]
	[ other ]
*/

/************************************************************************/
/* RESET (Thanks to YUI) */

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0; padding:0; } 

table {
border-collapse:collapse;
border-spacing:0;

}

fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;	font-weight:normal; }

h12 {
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
}

h13 {
	font-size: 10px;
	font-family: verdana;
	margin-left: 12px;
}

h15 {
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
}


q:before,q:after { content:''; }
abbr,acronym { border:0; }
hr { display: none; }
address{ display: inline; }

/************************************************************************/
/* ELEMENT STYLES */

body {
	position: relative;	
	background:#000 url(../img/noiabrasil_background.jpg) repeat-x fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:0.8em;	
	color: #000;
	/* font: normal 11px verdana; background-color: #E7E7E7;*/
}

h3, h4, h5, h6, strong { font-weight: bold; }
em { font-style: italic; }
img, .input_check, .input_radio { vertical-align: middle; }
legend { display: none; }
table { width: 100%; }
td { padding: 3px; }

h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 0 0 8px 0;
	clear: both;
}

body h3 {
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px 8px 3px 8px;
	color: #2c2c2c;
}

	h3 img {
		margin-top: -2px;
	}
	
	h3 a {
		text-decoration: none;
	}
	
a {
	color: #FC0;
		text-decoration: none;
		font-weight:bold;	
}

	a:hover {
		color: #FFF;
		text-decoration: none;
		font-weight:bold;
	}

/************************************************************************/

@charset "utf-8";
/* CSS Document */

div.cute_profiles_sprite{
	padding:0;
	position:fixed;
	float:left;
	z-index:1000;
	top:230px;
	margin:0 auto;
	left:5px;
	width:34px;
	
	
	
}
div.cute_profiles_sprite a{background:url(../img/noiabrasil_cute_profiles_sprite.png) no-repeat 0 0;display:block;width:32px;height:32px;padding:0;margin:0 0 4px 0;}

div.cute_profiles_sprite a.cute_profiles_contact:hover{background-position:0 0;}
div.cute_profiles_sprite a.cute_profiles_contact{background-position:0 -32px;}

div.cute_profiles_sprite a.cute_profiles_twitter{background-position:-32px 0;}
div.cute_profiles_sprite a.cute_profiles_twitter:hover{background-position:-32px -32px;}

div.cute_profiles_sprite a.cute_profiles_facebook{background-position:-64px 0;}
div.cute_profiles_sprite a.cute_profiles_facebook:hover{background-position:-64px -32px;}

div.cute_profiles_sprite a.cute_profiles_bookmark:hover{background-position:-96px 0;}
div.cute_profiles_sprite a.cute_profiles_bookmark{background-position:-96px -32px;}

div.cute_profiles_sprite a.cute_profiles_mixx:hover{background-position:-128px 0;}
div.cute_profiles_sprite a.cute_profiles_mixx{background-position:-128px -32px;}

div.cute_profiles_sprite a.cute_profiles_google:hover{background-position:-160px 0;}
div.cute_profiles_sprite a.cute_profiles_google{background-position:-160px -32px;}

div.cute_profiles_sprite a.cute_profiles_reddit:hover{background-position:-192px 0;}
div.cute_profiles_sprite a.cute_profiles_reddit{background-position:-192px -32px;}

div.cute_profiles_sprite a.cute_profiles_digg:hover{background-position:-224px 0;}
div.cute_profiles_sprite a.cute_profiles_digg{background-position:-224px -32px;}

div.cute_profiles_sprite a.cute_profiles_youtube{background-position:-256px 0;}
div.cute_profiles_sprite a.cute_profiles_youtube:hover{background-position:-256px -32px;}

div.cute_profiles_sprite a.cute_profiles_linkedin:hover{background-position:-288px 0;}
div.cute_profiles_sprite a.cute_profiles_linkedin{background-position:-288px -32px;}

div.cute_profiles_sprite a.cute_profiles_rss:hover{background-position:-320px 0;}
div.cute_profiles_sprite a.cute_profiles_rss{background-position:-320px -32px;}

div.cute_profiles_sprite a.cute_profiles_skype:hover{background-position:-352px 0;}
div.cute_profiles_sprite a.cute_profiles_skype{background-position:-352px -32px;}

div.cute_profiles_sprite a.cute_profiles_newsvine:hover{background-position:-384px 0;}
div.cute_profiles_sprite a.cute_profiles_newsvine{background-position:-384px -32px;}

div.cute_profiles_sprite a.cute_profiles_ff:hover{background-position:-416px 0;}
div.cute_profiles_sprite a.cute_profiles_ff{background-position:-416px -32px;}

div.cute_profiles_sprite a.cute_profiles_technorati:hover{background-position:-448px 0;}
div.cute_profiles_sprite a.cute_profiles_technorati{background-position:-448px -32px;}

div.cute_profiles_sprite a.cute_profiles_yahoo{background-position:-480px 0;}
div.cute_profiles_sprite a.cute_profiles_yahoo:hover{background-position:-480px -32px;}

div.cute_profiles_sprite a.cute_profiles_delicious:hover{background-position:-512px 0;}
div.cute_profiles_sprite a.cute_profiles_delicious{background-position:-512px -32px;}

div.cute_profiles_sprite a.cute_profiles_myspace{background-position:-544px 0;}
div.cute_profiles_sprite a.cute_profiles_myspace:hover{background-position:-544px -32px;}

div.cute_profiles_sprite a.cute_profiles_flickr:hover{background-position:-576px 0;}
div.cute_profiles_sprite a.cute_profiles_flickr{background-position:-576px -32px;}

div.cute_profiles_sprite a.cute_profiles_netvibes:hover{background-position:-608px 0;}
div.cute_profiles_sprite a.cute_profiles_netvibes{background-position:-608px -32px;}

div.cute_profiles_sprite a.cute_profiles_tumblr:hover{background-position:-640px 0;}
div.cute_profiles_sprite a.cute_profiles_tumblr{background-position:-640px -32px;}

div.cute_profiles_sprite a.cute_profiles_bebo:hover{background-position:-672px 0;}
div.cute_profiles_sprite a.cute_profiles_bebo{background-position:-672px -32px;}

div.cute_profiles_sprite a.cute_profiles_windows:hover{background-position:-704px 0;}
div.cute_profiles_sprite a.cute_profiles_windows{background-position:-704px -32px;}

div.cute_profiles_sprite a.cute_profiles_buzz:hover{background-position:-736px 0;}
div.cute_profiles_sprite a.cute_profiles_buzz{background-position:-736px -32px;}

div.cute_profiles_sprite a.cute_profiles_wp:hover{background-position:-768px 0;}
div.cute_profiles_sprite a.cute_profiles_wp{background-position:-768px -32px;}

/*set 2*/
div.cute_profiles_sprite a.cute_profiles_xing:hover{background-position:-800px 0;}
div.cute_profiles_sprite a.cute_profiles_xing{background-position:-800px -32px;}

div.cute_profiles_sprite a.cute_profiles_lastfm:hover{background-position:-832px 0;}
div.cute_profiles_sprite a.cute_profiles_lastfm{background-position:-832px -32px;}

div.cute_profiles_sprite a.cute_profiles_vimeo:hover{background-position:-864px 0;}
div.cute_profiles_sprite a.cute_profiles_vimeo{background-position:-864px -32px;}

div.cute_profiles_sprite a.cute_profiles_yelp:hover{background-position:-896px 0;}
div.cute_profiles_sprite a.cute_profiles_yelp{background-position:-896px -32px;}

div.cute_profiles_sprite a.cute_profiles_podcast:hover{background-position:-928px 0;}
div.cute_profiles_sprite a.cute_profiles_podcast{background-position:-928px -32px;}

div.cute_profiles_sprite a.cute_profiles_slideshare:hover{background-position:-960px 0;}
div.cute_profiles_sprite a.cute_profiles_slideshare{background-position:-960px -32px;}

div.cute_profiles_sprite a.cute_profiles_plurk:hover{background-position:-992px 0;}
div.cute_profiles_sprite a.cute_profiles_plurk{background-position:-992px -32px;}

div.cute_profiles_sprite a.cute_profiles_mobileme:hover{background-position:-1024px 0;}
div.cute_profiles_sprite a.cute_profiles_mobileme{background-position:-1024px -32px;}

div.cute_profiles_sprite a.cute_profiles_viddler:hover{background-position:-1056px 0;}
div.cute_profiles_sprite a.cute_profiles_viddler{background-position:-1056px -32px;}

div.cute_profiles_sprite a.cute_profiles_dopplr{:hoverbackground-position:-1088px 0;}
div.cute_profiles_sprite a.cute_profiles_dopplr{background-position:-1088px -32px;}

div.cute_profiles_sprite a.cute_profiles_qype:hover{background-position:-1120px 0;}
div.cute_profiles_sprite a.cute_profiles_qype{background-position:-1120px -32px;}

div.cute_profiles_sprite a.cute_profiles_virb:hover{background-position:-1152px 0;}
div.cute_profiles_sprite a.cute_profiles_virb{background-position:-1152px -32px;}

div.cute_profiles_sprite a.cute_profiles_evernote:hover{background-position:-1184px 0;}
div.cute_profiles_sprite a.cute_profiles_evernote{background-position:-1184px -32px;}

div.cute_profiles_sprite a.cute_profiles_ilike:hover{background-position:-1216px 0;}
div.cute_profiles_sprite a.cute_profiles_ilike{background-position:-1216px -32px;}

div.cute_profiles_sprite a.cute_profiles_aim:hover{background-position:-1248px 0;}
div.cute_profiles_sprite a.cute_profiles_aim{background-position:-1248px -32px;}

div.cute_profiles_sprite a.cute_profiles_mister-wong:hover{background-position:-1280px 0;}
div.cute_profiles_sprite a.cute_profiles_mister-wong{background-position:-1280px -32px;}

div.cute_profiles_sprite a.cute_profiles_webnews:hover{background-position:-1312px 0;}
div.cute_profiles_sprite a.cute_profiles_webnews{background-position:-1312px -32px;}

div.cute_profiles_sprite a.cute_profiles_yigg:hover{background-position:-1344px 0;}
div.cute_profiles_sprite a.cute_profiles_yigg{background-position:-1344px -32px;}

div.cute_profiles_sprite a.cute_profiles_wikio:hover{background-position:-1376px 0;}
div.cute_profiles_sprite a.cute_profiles_wikio{background-position:-1376px -32px;}

div.cute_profiles_sprite a.cute_profiles_t3n:hover{background-position:-1408px 0;}
div.cute_profiles_sprite a.cute_profiles_t3n{background-position:-1408px -32px;}

div.cute_profiles_sprite a.cute_profiles_infopirate:hover{background-position:-1440px 0;}
div.cute_profiles_sprite a.cute_profiles_infopirate{background-position:-1440px -32px;}

div.cute_profiles_sprite a.cute_profiles_hyves:hover{background-position:-1472px 0;}
div.cute_profiles_sprite a.cute_profiles_hyves{background-position:-1472px -32px;}

div.cute_profiles_sprite a.cute_profiles_dailybooth:hover{background-position:-1504px 0;}
div.cute_profiles_sprite a.cute_profiles_dailybooth{background-position:-1504px -32px;}

div.cute_profiles_sprite a.cute_profiles_identi:hover{background-position:-1536px 0;}
div.cute_profiles_sprite a.cute_profiles_identi{background-position:-1536px -32px;}

div.cute_profiles_sprite a.cute_profiles_thesixtyone:hover{background-position:-1568px 0;}
div.cute_profiles_sprite a.cute_profiles_thesixtyone{background-position:-1568px -32px;}


#noiabrasil_container {
	margin:0 auto;
	width:1004px;
	height:auto;
	background-color:#FFF;
}

#noiabrasil_topo_negativo {
	width:1004px;
	height:30px;
	background-image:url(../img/noiabrasil_topo_negativo.jpg);
	background-color: #000;
	position:fixed;
	top:0px;
	margin:0 auto;
	clear:both;
	z-index:90;	
}
#noiabrasil_topo {
	width:1004px;
	height:170px;
	background-color: #FFF;
	position:fixed;
	top:30px;
	margin:0 auto;
	clear:both;	
	z-index:90;
}


#noiabrasil_menu {
	width:1004px;
	height:33px;
	background-color: #111;
	background-image:url(../img/noiabrasil_menu_bg.gif);
	position:fixed;
	top:200px;
	margin:0 auto;
	clear:both;
	z-index:90;
}




#noiabrasil_conteudo {

}





#noiabrasil_rodape {
	width:1004px;
	height:60px;	
	background-position:top;
	background-repeat:repeat-x;
	background-image:url(../img/noiabrasil_rodape_bg.png);
	color:#FFCC00;
	text-align:center;
	line-height:25px;
	vertical-align: top;
	background-color: #373737;/* #2e2e2e*/
	padding-top:10px;
}
p especial{
	line-height:21px;
	letter-spacing:2px;
}



















 /* ~ Link Color  ~#f4c105 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	font-weight:bold;
font-family:Tahoma, Geneva, sans-serif;
*/
a{color: #f4c105;text-decoration:none;font-size:12px; }
a:hover{text-decoration:underline;}
a:active,a:focus{outline:0;}

/* ~ Top Menu  ~ */
.top-menu{background:url(../img/noiabrasil_menu_bg.gif);height:33px;font-family:Geneva,Arial,Helvetica,sans-serif;  }
.top-menu ul{float:left; padding:0;margin:0;
}
.top-menu ul li ul{background:#444;display:block;width:170px;border-right:1px solid #3e3e3e;border-left:1px solid #3e3e3e;}
.top-menu li{float:left;list-style:none;background:url(../img/menu_divider.gif) no-repeat top right;}
.top-menu li a{text-decoration:none; font-size:11px;display:block;padding:10px 15px 10px 15px;float:left;font-weight:bold; font-family: Verdana, Geneva, sans-serif ;}
.top-menu li a:hover{color:#fec907;background:#444 url(../img/menu_divider.gif) no-repeat top right;text-decoration: overline;}

.active{color:#EEE;background:#444 url(../img/menu_divider.gif) no-repeat top right;text-decoration: overline; }

.dentro{color:#FFF;background:#444 url(http://www.noiabrasil.com/img/menu_divider.gif) no-repeat top right;text-decoration: overline; }

.fora{background:url(../img/noiabrasil_menu_bg.gif); border-right:1px solid #3e3e3e;}


/* ~ Search Bar  ~ */

.search_input{
	width:100px;
	height:18px;
	background-color: #666; 	
	font-family:Tahoma,sans-serif;
	color: #DDD; 
	padding:2px; 
	vertical-align: middle; 
	line-height:18px;
	font-size: 11px; 
	border:1px solid #222;
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;	
	}
.search_btn{
	padding:2px; 
	vertical-align: middle; 
	line-height:18px;
	font-size: 11px; 
	margin-right:25px;
	margin-top:3px;
	}

























.nuvem_tags1{font-size:16pt; color:#cccccc; font-family:arial; text-decoration:none; margin-left:10px; margin-right:10px; line-height:30px; margin-bottom:20px; text-align:center;}
.nuvem_tags2{font-size:18pt; color:#333; font-family:arial; text-decoration:none; margin-left:10px; margin-right:10px; line-height:30px;margin-bottom:20px; text-align:center;}
.nuvem_tags3{font-size:14pt; color: #666; font-family:arial; text-decoration:none; margin-left:10px; margin-right:10px; line-height:30px;margin-bottom:20px; text-align:center;}






/*** cadastro   ***/
.box-cadastro-bg_nao{
	background-color:#FFF; 	
    background-image: -moz-linear-gradient(top,white,#E1E1E1);
	
	
	
	-moz-border-radius:12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	

	-webkit-box-shadow: 3px 3px 3px #CCC;
	-moz-box-shadow: 3px 3px 3px #CCC;
	box-shadow: 3px 3px 3px #CCC;
	
	border:1px solid #DDD; 
	height:260px; 
	width: 900px; 
	padding:10px; 
	clear:both;	
	
/*    background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0.0, white), color-stop(0.5, gray));
        background-image: url(bg-image.png);

		-moz-background-size: 100% 100%;            Gecko 1.9.2 (Firefox 3.6) 
		-o-background-size: 100% 100%;            Opera 9.5 
		-webkit-background-size: 100% 100%;            Safari 3.0 
		background-size: 100% 100%;            Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers 
		-moz-border-image: url(bg-image.png) 0;     Gecko 1.9.1 (Firefox 3.5) 


*/
	
}
#formCadastro #button_ajax{

/*background: -moz-linear-gradient(left, white 50%, orange 50%);*/
	/* background: -webkit-gradient(linear, left 0, right 0, color-stop(0.5, white), color-stop(0.5, orange)); //chrome */
	width		: 150px;
	height		: 40px;
	padding:5px;
    background-image: -moz-linear-gradient(top,#ccc,#f0f0f0,#ccc);
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#000;
	border:1px solid #CCC;
	background-color:#EEE;
	

/*background-color:#666; height:25px; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:11px; padding:5px;*/
}
/*onsubmit="return validaPreCadastroCliente(this);"  */



.inpt_cad{
	height:21px; 
	border:1px solid #999999; 
	line-height:15px; 
	font-family:Verdana, Arial, Helvetica; 
	font-size:11px;
	background-color:#F5F5F5; 
	padding-left:5px;
	width:200px;
}




.inpt_select{
	width:100px;
	width:207px;
	border:1px solid #CCC;
	background-color:#DDD;
	font-size:11px;
	padding:2px;

}

.inpt_dis{
	background-color:#DDD;
	border:1px solid #CCC;
	color:#777777;
}
.inpt_d{
	width:30px;
	background-color:#F5F5F5;
	border:1px solid #CCC;	
}
.inpt_dd{
	width:36px;
}
#form_ajax #button_ajax{
	
background-image:url(/2011/img/acpzsolucoes_btn_contato.png); width:164px; height:33px; background-color:transparent; cursor:pointer; border:0;

/*

	background-color: #8299a9;
	border:1px solid #333;
	width:150px;
	height:30px;
	padding:5px;
	font-size:11px;
	color:#333;
	vertical-align:middle;
*/
	
}
.style_resp{
	font-weight:normal;
	height:auto;
	vertical-align:middle;
	line-height:20px;
	padding:2px;
	text-align:center;
}
/*** fim cadastro   ***/

















/*** CONTATO  ***/


#form_ajax label{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;;

	font-size:11px;
	clear:both;
	width:314px;

	
}
/* FORMATANDO OS IDENTIFICADORES DOS CAMPOS */
label span {
    display: block;
    width: 70px;
    float: left;
	text-align:right;
	padding-right:6px;
	vertical-align:middle;
	line-height:24px;
	font-weight:normal;
	font-size:11px;
	
}

/* FORMATANDO INPUT, SELECT E TEXTAREA */
#form_ajax input, #form_ajax textarea, #form_ajax select {
     color: #333;
     width: 200px;
     border: solid 1px #CCC;
	 margin-bottom:10px;
	 font-size:10px;
	 font-family: Verdana, Geneva, sans-serif;
	 background-color:#F0F0F0;
	 padding:5px;

}

/* SELECT COM LARGURA AUTOMÁTICA */
#form_ajax select {
     width: auto;
}

#form_ajax textarea {
     height: 100px;
     overflow: auto; /* BARRA DE ROLAGEM AUTOMÁTICA */
}

/* FORMATAÇÃO DO BOTÃO */
#form_ajax envia {
     background: #0099CC;
     color: #FFF;
     font-weight: bold;
     margin-top: 10px;
     border: #CCC;
	 margin:0 auto;
}

#form_ajax input:focus, select:focus, #form_ajax textarea:focus {
  background:#FFF;
  color:#333; 
}
#form_ajax input:hover, select:hover, #form_ajax textarea:hover {
  background: #a90007; 
  color:#FFF; 
}

#field {
        margin: 0 auto;
        padding: 0px  12px  12px  12px;
        width: 308px;
		border: 1px solid #DDD;
		color:#666;
		font-weight:bold;
		font-size:12px;
		clear:both;
		margin-bottom:15px;
}



#form_ajax #button_ajax{
	
background-image:url(/2011/img/acpzsolucoes_btn_contato.png); width:164px; height:33px; background-color:transparent; cursor:pointer; border:0;

/*

	background-color: #8299a9;
	border:1px solid #333;
	width:150px;
	height:30px;
	padding:5px;
	font-size:11px;
	color:#333;
	vertical-align:middle;
*/
	
}
/*** fim cONTATO   ***/
